.grid-row{position:relative;width:100%;max-width:1280px;margin:0 auto;padding:0}
.grid-col-1,.grid-col-10,.grid-col-11,.grid-col-12,.grid-col-2,.grid-col-3,.grid-col-4,.grid-col-5,.grid-col-6,.grid-col-7,.grid-col-8,.grid-col-9{position:relative;float:none;width:calc(100% - (2 * 20px));margin:0 20px}
.grid-row-fluid{position:relative;width:100%;max-width:1280px;margin:0 auto;padding:0}
.grid-row-fluid .grid-col-1,.grid-row-fluid .grid-col-10,.grid-row-fluid .grid-col-11,.grid-row-fluid .grid-col-12,.grid-row-fluid .grid-col-2,.grid-row-fluid .grid-col-3,.grid-row-fluid .grid-col-4,.grid-row-fluid .grid-col-5,.grid-row-fluid .grid-col-6,.grid-row-fluid .grid-col-7,.grid-row-fluid .grid-col-8,.grid-row-fluid .grid-col-9{position:relative;float:none;width:calc(100% - (2 * 20px));margin:0 20px}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
table{border-spacing:0}
.hide_on_phone{display:none}
.noscroll{overflow:hidden!important}
.cf:after,.grid-row-fluid:after,.grid-row:after{display:block;content:'';clear:both}
.clearer{display:block;clear:both}
strong{font-weight:700}
i{font-style:italic}
sup{font-size:.75em;vertical-align:super}
sub{font-size:.75em;vertical-align:sub}
img{max-width:100%;margin:0 auto;max-width:100%;height:auto}
img.alignright{float:right;margin:0 0 20px 20px}
img.alignleft{float:left;margin:0 20px 20px 0}
img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.btn,.button,button[type=submit],input[type=submit]{cursor:pointer}
.btn:hover,.button:hover,button:hover[type=submit],input:hover[type=submit]{cursor:pointer}
body.logged-in .btn-close{top:47px}
.btn-close{display:inline-block;position:fixed;top:15px;left:15px;color:#8d9ca6;font-size:1.2rem;line-height:1.6rem;min-width:200px;padding:1px 0 0 30px;text-decoration:none;text-transform:uppercase;overflow:visible;z-index:100}
.btn-close .icon-close{position:absolute;top:0;left:0;overflow:hidden}
.btn-close .icon-close rect{fill:#8d9ca6}
.btn-close .icon-close .icon-close--top{position:absolute;top:0;left:0;width:20px;height:3px;-webkit-transform:rotate(-45deg) scale(1);-ms-transform:rotate(-45deg) scale(1);transform:rotate(-45deg) scale(1);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.btn-close .icon-close .icon-close--bottom{position:absolute;top:0;left:0;width:20px;height:3px;-webkit-transform:rotate(45deg) scale(1);-ms-transform:rotate(45deg) scale(1);transform:rotate(45deg) scale(1);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.btn-close:hover .btn-label-alt{top:1px;opacity:1;visibility:visible}
.btn-close:hover .btn-label{top:17px;opacity:0;visibility:hidden}
.btn-label{position:relative;top:1px;opacity:1;visibility:visible;-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out}
.btn-label-alt{position:absolute;left:30px;opacity:0;visibility:hidden;top:-16px;-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out}
.grid--item-icon{width:20px;height:20px}
.grid--item-icon .bar-horizontal{fill:#fff}
.grid--item-icon .bar-vertical{fill:#fff;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.h1,h1{font-family:Lato,sans-serif;font-weight:400;font-size:2rem}
.h2,h2{font-family:Lato,sans-serif;font-weight:700;font-size:2rem}
*{-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:62.5%}
body{line-height:1;color:#8d9ca6;font-family:Lato,sans-serif;font-size:1.2rem}
p{font-size:1.2rem;line-height:20px}
a{color:#8d9ca6}
.table,table{position:relative;display:block;width:auto;overflow:hidden;border-collapse:separate}
tbody{display:block;width:100%;white-space:nowrap;padding-left:30%;overflow-x:scroll}
.table-head,th{display:block}
.table-header{position:absolute;left:0;width:30%;height:100%;background-color:#ccc;z-index:10}
.table-row,tr{display:inline-block}
.table-cell,td{display:block;position:relative;border-top:1px solid red}
tbody::-webkit-scrollbar{display:none}
tbody browser{margin-bottom:-14px}
.input__field{position:relative}
.label,label{position:relative;color:#000600}
input[type=date],input[type=email],input[type=number],input[type=password],input[type=tel],input[type=text]{display:block;color:#000600;font-size:1.4rem;line-height:1.4rem;width:100%;height:40px;padding:15px;background-color:#fff;border:1px solid #ccc;border-radius:0;-webkit-appearance:caret;-moz-appearance:caret;appearance:caret;vertical-align:top}
input[type=date]:focus,input[type=email]:focus,input[type=number]:focus,input[type=password]:focus,input[type=tel]:focus,input[type=text]:focus{outline:0!important}
input[type=radio]{vertical-align:top}
input[type=checkbox]{margin:0;vertical-align:top}
select{display:block;color:#000600;font-size:1.4rem;line-height:1.4rem;height:40px;padding:0;background-color:#fff;border:0;border-radius:0;-webkit-appearance:caret;-moz-appearance:caret;appearance:caret;vertical-align:top;width:115%;-webkit-appearance:none;-moz-appearance:none;appearance:none}
textarea{display:block;color:#000600;font-size:1.4rem;line-height:1.4rem;width:100%;height:40px;padding:15px;background-color:#fff;border:1px solid #ccc;border-radius:0;-webkit-appearance:caret;-moz-appearance:caret;appearance:caret;vertical-align:top;max-width:100%}
input::-webkit-input-placeholder{color:#000600;text-overflow:ellipsis!important}
input:-moz-placeholder{color:#000600;text-overflow:ellipsis!important}
input::-moz-placeholder{color:#000600;text-overflow:ellipsis!important}
input:-ms-input-placeholder{color:#000600;text-overflow:ellipsis!important}
textarea::-webkit-input-placeholder{color:#000600;text-overflow:ellipsis!important}
textarea:-moz-placeholder{color:#000600;text-overflow:ellipsis!important}
textarea::-moz-placeholder{color:#000600;text-overflow:ellipsis!important}
textarea:-ms-input-placeholder{color:#000600;text-overflow:ellipsis!important}
input:focus::-webkit-input-placeholder{text-overflow:clip!important}
input:focus:-moz-placeholder{text-overflow:clip!important}
input:focus::-moz-placeholder{text-overflow:clip!important}
input:focus:-ms-input-placeholder{text-overflow:clip!important}
textarea:focus::-webkit-input-placeholder{text-overflow:clip!important}
textarea:focus:-moz-placeholder{text-overflow:clip!important}
textarea:focus::-moz-placeholder{text-overflow:clip!important}
textarea:focus:-ms-input-placeholder{text-overflow:clip!important}
.loader{position:fixed;top:0;left:0;width:100%;height:100%;background:url(images/loader.svg) center center no-repeat}
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1}
.swiper-container-no-flexbox .swiper-slide{float:left}
.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.swiper-wrapper{position:relative;width:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;transition-property:transform,-webkit-transform;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;-ms-flex-negative:0;flex-shrink:0;width:100%;position:relative}
.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}
.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;-moz-box-align:start;align-items:flex-start;-webkit-transition-property:height,-webkit-transform;transition-property:transform,height,-webkit-transform}
.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}
.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}
.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}
.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;background-size:27px 44px;background-position:center;background-repeat:no-repeat}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}
.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}
.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}
.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}
.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}
.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.swiper-pagination.swiper-pagination-hidden{opacity:0}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}
.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}
button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}
.swiper-pagination-white .swiper-pagination-bullet{background:#fff}
.swiper-pagination-bullet-active{opacity:1;background:#007aff}
.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}
.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}
.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:5px 0;display:block}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px}
.swiper-pagination-progress{background:rgba(0,0,0,.25);position:absolute}
.swiper-pagination-progress .swiper-pagination-progressbar{background:#007aff;position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar{-webkit-transform-origin:right top;-ms-transform-origin:right top;transform-origin:right top}
.swiper-container-horizontal>.swiper-pagination-progress{width:100%;height:4px;left:0;top:0}
.swiper-container-vertical>.swiper-pagination-progress{width:4px;height:100%;left:0;top:0}
.swiper-pagination-progress.swiper-pagination-white{background:rgba(255,255,255,.5)}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar{background:#fff}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar{background:#000}
.swiper-container-3d{-webkit-perspective:1200px;-o-perspective:1200px;perspective:1200px}
.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}
.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}
.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}
.swiper-container-coverflow .swiper-wrapper,.swiper-container-flip .swiper-wrapper{-ms-perspective:1200px}
.swiper-container-cube,.swiper-container-flip{overflow:visible}
.swiper-container-cube .swiper-slide,.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}
.swiper-container-cube .swiper-slide .swiper-slide,.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}
.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active,.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}
.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right,.swiper-container-cube .swiper-slide-shadow-top,.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right,.swiper-container-flip .swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.swiper-container-cube .swiper-slide{visibility:hidden;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;width:100%;height:100%}
.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}
.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}
.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}
.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;transition-property:opacity}
.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}
.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}
.swiper-zoom-container{width:100%;height:100%;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;text-align:center}
.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}
.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}
.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}
.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}
.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}
.swiper-scrollbar-cursor-drag{cursor:move}
.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-ms-transform-origin:50%;transform-origin:50%;-webkit-animation:1s steps(12,end) infinite swiper-preloader-spin;animation:1s steps(12,end) infinite swiper-preloader-spin}
.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;background-size:100%;background-repeat:no-repeat}
.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}
@-webkit-keyframes swiper-preloader-spin{
100%{-webkit-transform:rotate(360deg)}
}
@keyframes swiper-preloader-spin{
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
span.share{display:block;width:23px;height:8px;margin-bottom:10px;overflow:hidden;text-indent:-99999px;background:url(images/sprite-david.png) -23px -45px/50px auto no-repeat}
ul.sharers li a{display:inline-block;color:#8d9ca6;padding:4px 0;text-decoration:none;-webkit-transition:background-color .1s ease-in-out 20ms;transition:background-color .1s ease-in-out 20ms}
ul.sharers li a:hover{color:#fff;background-color:#8d9ca6;padding:4px 10px 4px 5px;-webkit-transition:background-color 250ms ease-in-out 50ms,color .1s ease-in 40ms,padding 150ms ease-in 20ms;transition:background-color 250ms ease-in-out 50ms,color .1s ease-in 40ms,padding 150ms ease-in 20ms}
#pagination{font-size:2.6rem}
#pagination a{text-decoration:none}
.navigation{position:relative;float:right;max-width:60px;margin-top:30px}
.navigation.blog{margin:0 0 0 60px}
.navigation span{color:#8d9ca6;display:inline-block;font-family:Lato,sans-serif;font-size:1.5rem;font-weight:300;line-height:20px;vertical-align:middle;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.navigation .index{font-size:1.5rem;line-height:20px}
.navigation .separator{display:none}
.nav-button,.nav-fullsize{width:21px;height:30px;text-indent:-99999px;background:url(images/sprite-david.png) 0 0/50px auto no-repeat;overflow:hidden}
.nav-button:hover,.nav-fullsize:hover{cursor:pointer}
.nav-button.hidden:hover,.nav-fullsize.hidden:hover{cursor:default}
.nav-button.previous{margin:0 8px 8px 2px;background-position:0 -60px}
.nav-button.next{margin:0 0 0 8px;background-position:-21px -60px}
.nav-button a{display:block;height:100%}
#nav-fullsize{display:none;position:relative;width:50px;margin:120px 0 0}
#nav-fullsize span{color:#8d9ca6;display:inline-block;font-family:Lato,sans-serif;font-size:1.5rem;font-weight:300;line-height:20px;vertical-align:middle;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.index-fullsize,.nav-fullsize{margin-bottom:10px}
.nav-fullsize.previous{margin-right:5px;background-position:0 -60px}
.nav-fullsize.next{margin-left:5px;background-position:-21px -60px}
.index-fullsize{font-size:1.5rem;line-height:20px;height:30px}
.index-fullsize.last{margin-top:14px}
.header--main{padding:40px 0}
.site-title{font-size:3rem;line-height:3rem;font-weight:300;margin-bottom:30px;text-align:center;text-transform:uppercase}
.site-title span{display:block;font-size:1.4rem;line-height:1.4rem;margin-top:5px}
.site-title a{color:#8d9ca6;text-decoration:none}
.nav--main{text-align:center}
.nav--main li{display:inline-block;padding:17px 10px;text-transform:uppercase}
.nav--main a{position:relative;padding:5px;text-decoration:none}
.nav--main a:after{display:block;position:absolute;content:'';left:0;bottom:-1px;width:100%;height:1px;-webkit-transform:scale(0,1);-ms-transform:scale(0,1);transform:scale(0,1);-webkit-transform-origin:50% 0;-ms-transform-origin:50% 0;transform-origin:50% 0;background-color:#8d9ca6;-webkit-transition:.1s ease-in-out;transition:.1s ease-in-out}
.nav--main a.active:after,.nav--main a:focus:after,.nav--main a:hover:after{-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);-webkit-transform-origin:50% 0;-ms-transform-origin:50% 0;transform-origin:50% 0}
#additional-links,#blog,#contact,#main-menu{display:none}
#additional-links a,#main-menu a{display:inline-block;color:#8d9ca6;padding:4px 15px 4px 0;text-decoration:none;-webkit-transition:background-color .1s ease-in-out 20ms;transition:background-color .1s ease-in-out 20ms}
#additional-links a:hover,#main-menu a:hover{color:#fff;background-color:#8d9ca6;padding:4px 10px 4px 5px;-webkit-transition:background-color 250ms ease-in-out 50ms,color .1s ease-in 40ms,padding 150ms ease-in 20ms;transition:background-color 250ms ease-in-out 50ms,color .1s ease-in 40ms,padding 150ms ease-in 20ms}
.mobile-menu{position:absolute;display:block;top:30px;width:300px;margin:0 0 0 -12px;padding:0 10px 0 75px;-moz-box-sizing:border-box;box-sizing:border-box;background-color:transparent;z-index:9;-webkit-transition:background-color .3s ease-in-out;transition:background-color .3s ease-in-out}
.mobile-menu .mobile-menu-icon{position:absolute;display:block;top:20px;left:15px;width:45px;height:24px;z-index:10}
.mobile-menu .menu-icon path{fill:#8d9ca6;-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out}
.mobile-menu ul{opacity:0;max-height:0;overflow:hidden;-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out}
.mobile-menu.open{background-color:#8d9ca6;-webkit-transition:background-color 250ms ease-in-out;transition:background-color 250ms ease-in-out}
.mobile-menu.open .menu-icon path{fill:#fff;-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out}
.mobile-menu.open ul{opacity:1;max-height:600px;-webkit-transition:opacity .5s ease-in-out 50ms,max-height 250ms ease-in-out .1s;transition:opacity .5s ease-in-out 50ms,max-height 250ms ease-in-out .1s}
.mobile-menu li{font-size:2rem;line-height:2rem;font-weight:300}
.mobile-menu a{color:#fff;display:block;padding:20px 0;text-decoration:none}
#intro{position:fixed;top:0;left:0;bottom:0;right:0;width:100%;height:100%;overflow:hidden;background-color:#fff;background-size:cover;-moz-box-sizing:border-box;box-sizing:border-box;z-index:999}
#intro p{text-align:left;padding:0 15px 15px}
#intro p.author{font-style:italic}
#intro-content{position:absolute;color:#fff;top:50%;left:50%;width:330px;height:100%;padding:25px;text-align:center;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-moz-box-sizing:border-box;box-sizing:border-box;z-index:99}
#intro-content .btn-enter{position:absolute;display:inline-block;color:#fff;font-size:2rem;font-weight:300;width:100px;left:50%;bottom:20px;margin:0 0 0 -50px;text-align:center;text-decoration:none;text-transform:uppercase}
#intro-featured{height:100%;-moz-box-sizing:border-box;box-sizing:border-box;z-index:98}
#intro-featured img,#intro-featured video{display:block;position:absolute;left:50%;width:auto;height:100%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
#intro-featured video{display:none}
#intro h1{position:relative;color:#fff;font-size:2rem;font-weight:700;line-height:20px;padding:20px 35px;width:100%;margin:0 auto 20px;text-align:center;text-transform:uppercase;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #fff}
#intro h1:after,#intro h1:before{content:'';position:absolute;left:50%;display:block;width:16px;height:1px;margin-left:-8px;background-color:#fff}
#intro h1:before{top:10px}
#intro h1:after{bottom:10px}
.jwplayer.jw-flag-controls-hidden .jw-media{cursor:auto!important}
#gallery--home .grid--galleries{margin:80px auto}
#gallery--home .grid--item{width:100%;margin:0 0 70px;padding:0 30px}
#gallery--home .grid--item-content{display:block}
#gallery--home .grid--item-content img{max-width:100%}
#gallery--list .grid--galleries{max-width:1370px;margin:80px auto}
#gallery--list .grid--item{opacity:0;width:100%;margin:0 0 110px;padding:0 30px;-webkit-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out}
#gallery--list .grid--item.visible{opacity:1}
#gallery--list .grid--sizer{width:100%}
.grid--item-content{position:relative;z-index:3}
.grid--item-content img{display:block;position:relative;z-index:2}
.grid--item-content .video--wrapper{position:relative;z-index:2}
.grid--item-content:after{opacity:0;position:absolute;display:block;content:'';top:0;left:0;width:100%;height:100%;background-color:#000;z-index:2;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out}
.grid--item-content:hover .grid--item-icon{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.grid--item-content:hover:after{opacity:.1}
.grid--item-title{color:#8d9ca6;position:absolute;left:0;right:20px;bottom:0;font-size:1.4rem;line-height:1.4rem;font-weight:300;width:100%;padding:10px 0 0;text-transform:uppercase;-webkit-transform:translate(0,100%);-ms-transform:translate(0,100%);transform:translate(0,100%);-webkit-transition:color .15s ease-in-out;transition:color .15s ease-in-out;z-index:3}
.grid--item-icon{display:block;position:absolute;right:20px;bottom:20px;z-index:4;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:.1s ease-out;transition:.1s ease-out}
#gallery{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;max-height:100%;z-index:99;background-color:#fff}
.swiper-container,.swiper-wrapper{height:100%;max-height:100%}
.swiper-wrapper{height:100%}
.swiper-slide{padding:50px;height:100%;text-align:center;overflow:auto}
.swiper-slide img{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.swiper-slide .video--wrapper{position:relative;width:100%;height:100%;margin:0 auto}
.swiper-slide .video{position:absolute;top:50%;left:50%;width:auto;max-width:700px;height:auto;max-height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);background:0 0!important}
.swiper-slide .jwplayer{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);margin:0 auto;z-index:19}
.swiper-slide .jwplayer.jw-flag-fullscreen{-webkit-transform:none;-ms-transform:none;transform:none}
.swiper-slide.slide-video{z-index:10}
.swiper-slide.video .video-js{margin:0 auto}
.gallery--title{position:absolute;top:15px;right:15px;font-size:1.6rem;line-height:1.6rem;font-weight:300;text-transform:uppercase;z-index:100}
.swiper--nav-previous{cursor:pointer;position:relative;display:inline-block;left:-31px;width:21px;height:30px;margin:0 0 10px;text-indent:-9999px;opacity:.5;border:0;background:url(images/nav-previous.svg) center center/cover no-repeat}
.swiper--nav-next{cursor:pointer;position:relative;display:inline-block;width:21px;height:30px;text-indent:-9999px;opacity:.5;border:0;background:url(images/nav-next.svg) center center/cover no-repeat}
.gallery--index{position:relative;display:inline-block;left:10px;font-size:1.5rem;line-height:1.5rem;font-weight:300}
.gallery--total{position:relative;display:inline-block;font-size:1.5rem;line-height:1.5rem;font-weight:300}
.wrapper-page #content{margin-top:40px}
.wrapper-page.biography #content{-webkit-column-count:3;-moz-column-count:3;column-count:3}
.wrapper-page.biography #content p{-webkit-column-break-inside:avoid;column-break-inside:avoid}
.wrapper-page p{padding-bottom:20px}
.page--title{position:relative;color:#8d9ca6;width:280px;margin:0 auto 20px;padding:20px 35px;text-align:center;text-transform:uppercase;border:1px solid #8d9ca6;-moz-box-sizing:border-box;box-sizing:border-box}
.page--title:after,.page--title:before{content:'';display:block;position:absolute;left:50%;width:16px;height:1px;margin-left:-8px;background-color:#8d9ca6}
.page--title:before{top:10px}
.page--title:after{bottom:10px}
div.post{margin-bottom:60px}
div.post .post-thumbnail{float:left}
div.post .content-wrapper{float:left;width:100%;max-width:520px;padding:30px 20px;-moz-box-sizing:border-box;box-sizing:border-box}
div.post .post-content{position:relative}
div.post .post-content:after,div.post .post-content:before{content:'';position:absolute;left:0;display:block;width:16px;height:1px;background-color:#8d9ca6}
div.post .post-content:before{top:-15px}
div.post .post-content:after{bottom:-15px}
div.post .post-content a{word-break:break-all}
div.post .post-date{font-style:italic;padding-top:10px}
div.post aside{float:left;margin-top:65px}
@media (min-width:768px){
.grid-col-1{float:left;margin:0 20px;width:calc(8.33333% - (2 * 20px))}
.grid-col-2{float:left;margin:0 20px;width:calc(16.66667% - (2 * 20px))}
.grid-col-3{float:left;margin:0 20px;width:calc(25% - (2 * 20px))}
.grid-col-4{float:left;margin:0 20px;width:calc(33.33333% - (2 * 20px))}
.grid-col-5{float:left;margin:0 20px;width:calc(41.66667% - (2 * 20px))}
.grid-col-6{float:left;margin:0 20px;width:calc(50% - (2 * 20px))}
.grid-col-7{float:left;margin:0 20px;width:calc(58.33333% - (2 * 20px))}
.grid-col-8{float:left;margin:0 20px;width:calc(66.66667% - (2 * 20px))}
.grid-col-9{float:left;margin:0 20px;width:calc(75% - (2 * 20px))}
.grid-col-10{float:left;margin:0 20px;width:calc(83.33333% - (2 * 20px))}
.grid-col-11{float:left;margin:0 20px;width:calc(91.66667% - (2 * 20px))}
.grid-col-12{float:left;margin:0 20px;width:calc(100% - (2 * 20px))}
.grid-offset-1{margin-left:calc(8.33333% + 20px)}
.grid-offset-2{margin-left:calc(16.66667% + 20px)}
.grid-offset-3{margin-left:calc(25% + 20px)}
.grid-offset-4{margin-left:calc(33.33333% + 20px)}
.grid-offset-5{margin-left:calc(41.66667% + 20px)}
.grid-offset-6{margin-left:calc(50% + 20px)}
.grid-offset-7{margin-left:calc(58.33333% + 20px)}
.grid-offset-8{margin-left:calc(66.66667% + 20px)}
.grid-offset-9{margin-left:calc(75% + 20px)}
.grid-offset-10{margin-left:calc(83.33333% + 20px)}
.grid-offset-11{margin-left:calc(91.66667% + 20px)}
.grid-offset-12{margin-left:calc(100% + 20px)}
.grid-row-fluid .grid-col-1{float:left;margin:0;width:calc(8.33333%)}
.grid-row-fluid .grid-col-2{float:left;margin:0;width:calc(16.66667%)}
.grid-row-fluid .grid-col-3{float:left;margin:0;width:calc(25%)}
.grid-row-fluid .grid-col-4{float:left;margin:0;width:calc(33.33333%)}
.grid-row-fluid .grid-col-5{float:left;margin:0;width:calc(41.66667%)}
.grid-row-fluid .grid-col-6{float:left;margin:0;width:calc(50%)}
.grid-row-fluid .grid-col-7{float:left;margin:0;width:calc(58.33333%)}
.grid-row-fluid .grid-col-8{float:left;margin:0;width:calc(66.66667%)}
.grid-row-fluid .grid-col-9{float:left;margin:0;width:calc(75%)}
.grid-row-fluid .grid-col-10{float:left;margin:0;width:calc(83.33333%)}
.grid-row-fluid .grid-col-11{float:left;margin:0;width:calc(91.66667%)}
.grid-row-fluid .grid-col-12{float:left;margin:0;width:calc(100%)}
.grid-row-fluid .grid-offset-1{margin-left:calc(8.33333%)}
.grid-row-fluid .grid-offset-2{margin-left:calc(16.66667%)}
.grid-row-fluid .grid-offset-3{margin-left:calc(25%)}
.grid-row-fluid .grid-offset-4{margin-left:calc(33.33333%)}
.grid-row-fluid .grid-offset-5{margin-left:calc(41.66667%)}
.grid-row-fluid .grid-offset-6{margin-left:calc(50%)}
.grid-row-fluid .grid-offset-7{margin-left:calc(58.33333%)}
.grid-row-fluid .grid-offset-8{margin-left:calc(66.66667%)}
.grid-row-fluid .grid-offset-9{margin-left:calc(75%)}
.grid-row-fluid .grid-offset-10{margin-left:calc(83.33333%)}
.grid-row-fluid .grid-offset-11{margin-left:calc(91.66667%)}
.grid-row-fluid .grid-offset-12{margin-left:calc(100%)}
.hide_on_phone{display:block}
.table,table{display:table;table-layout:fixed}
tbody{display:table-row-group}
.table-head,th{font-weight:700;text-align:left;text-transform:uppercase;background-color:#ccc}
.table-row,tr{display:table-row;float:none}
.table-cell,td{display:table-cell;padding:0}
.input__field.small{max-width:204px}
#nav-fullsize{display:block}
.site-title{margin-bottom:0;text-align:left}
.nav--main{text-align:right}
#gallery--home .grid--galleries{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-pack:space-evenly;-webkit-justify-content:space-evenly;-moz-box-pack:space-evenly;-ms-flex-pack:space-evenly;justify-content:space-evenly;-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch;width:100%;max-width:1280px;padding:0 20px;text-align:center}
#gallery--home .grid--item{width:auto;max-width:33.33333%;height:315px;max-height:315px;margin:0;padding:0 15px;vertical-align:middle}
#gallery--home .grid--item-content .jwplayer,#gallery--home .grid--item-content .video--wrapper{max-height:315px}
#gallery--home .grid--item-content img{width:auto;max-height:315px}
#gallery--list .grid--sizer{width:33.33333%}
#gallery--list .grid--item{width:33.33333%;padding:0 70px}
.swiper-slide img{position:static;width:auto;max-height:100%;-webkit-transform:none;-ms-transform:none;transform:none}
.swiper--nav{position:absolute;top:50%;right:50px;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);z-index:11}
.swiper--nav button:focus{outline:0}
.swiper--nav-next,.swiper--nav-previous{display:block}
.gallery--index{top:15px;left:-5px}
.gallery--total{top:30px;right:20px}
}
@media (min-width:1025px){
input[type=date],input[type=email],input[type=number],input[type=password],input[type=tel],input[type=text],select,textarea{font-size:1.6rem;line-height:1.6rem;-webkit-appearance:textfield;-moz-appearance:textfield;appearance:textfield}
.navigation{float:none;max-width:none;margin:30px 0 0 255px}
.navigation .separator{display:inline-block;margin:0 5px}
.nav-button.next,.nav-button.previous{margin:0 0 0 20px}
#additional-links,#main-menu{display:block}
#blog{display:block;width:50px;height:45px;margin:50px 0 40px;text-indent:-99999px;background:url(images/sprite-david.png) 0 0/50px auto no-repeat}
#contact{display:block;width:23px;height:14px;margin-bottom:15px;text-indent:-99999px;background:url(images/sprite-david.png) 0 -45px/50px auto no-repeat}
.mobile-menu{display:none}
#intro{border:80px solid #fff}
#intro-featured{background:0 0!important}
#intro-featured video{display:block}
}